{% set CodiceModulo = "BIL-ENT-USC" %}
{% set Urn = "document:c_a345:bilancio.entrate.uscite" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Bilancio preventivo dettagliato dell’evento che comprende le uscite e le entrate complessive certe e previste"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Bilancio preventivo dettagliato dell’evento che comprende le uscite e le entrate complessive certe e previste
{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Bilancio preventivo dettagliato evento che comprende le uscite e le entrate complessive certe e previste'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Bilancio preventivo dettagliato dell’evento che comprende le uscite e le entrate complessive certe e previste
</h1>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='TitolareNonImportare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.Dichiara_445() }}

<p class="Modulo">
    che il totale delle spese coincide con il totale dei finanziamenti
</p>

<globo_salto_pagina></globo_salto_pagina>

    {% set num=16 %}
    {% set campi=[
        {
        "titolo":"Attività",
        "label":"Attività",
        "id":"Parametri_Attivita",
        "format":"",
        "carattere_speciale":"",
        "width":"",
        "options":""
        },  
        {
          "titolo":"Spesa",
          "label":"Spesa",
          "id":"Parametri_Spesa",
          "format":"valuta_positiva",
          "carattere_speciale":"€",
          "width":"50%",
          "options":""
        },
    ]%}
    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
          <td colspan="2">
            <p class="Labeltabella">
              Totale spese
            </p>
          </td>
        </tr>
        {% for i in range(1, num) %}
          {% if loop.first %}
              <tr class="Rigaintestazioneridotta" style="border:0px;">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>
                {% endfor %}
              </tr>
          {% endif %}
        {% if loop.first %}<tr mandatory_enabled="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                  {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{15+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                  {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>
            {% endfor %}
        </tr>
      {% endfor %}
  </tbody>
</table>

    {% set num=16 %}
    {% set campi=[
        {
        "titolo":"Finanziatore",
        "label":"Finanziatore",
        "id":"Parametri_Finanziatore",
        "format":"",
        "carattere_speciale":"",
        "width":"",
        "options":""
        },  
        {
          "titolo":"Finanziamento",
          "label":"Finanziamento",
          "id":"Parametri_Finanziamento",
          "format":"valuta_positiva",
          "carattere_speciale":"€",
          "width":"50%",
          "options":""
        },
    ]%}
    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
          <td colspan="2">
            <p class="Labeltabella">
              Totale spese
            </p>
          </td>
        </tr>
        {% for i in range(1, num) %}
          {% if loop.first %}
              <tr class="Rigaintestazioneridotta" style="border:0px;">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>
                {% endfor %}
              </tr>
          {% endif %}
        {% if loop.first %}<tr mandatory_enabled="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                  {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{15+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                  {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>
            {% endfor %}
        </tr>
      {% endfor %}
  </tbody>
</table>

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}